from security import security_util

def verifyTokenRegular(token, required_scopes):
    return decodeToken(token)

def verifyTokenAdmin(token, required_scopes):
    # TODO call restGateway to verify the token
    return {}
